Banshee and Fluendo codecs

Warning: the following post will only make sense for those running Ubuntu and semi-bleeding edge software for Ubuntu. Feel free to skip this post if you don't know what the terms Banshee, PPA, and Fluendo mean. You won't hurt my feelings one bit.

Last night I learned that Banshee had their new 1.5.4 release. I liked Banshee the last time I used it (until Last.fm support was broken) so I decided to give it a whirl and see what happened.

Unfortunately, this is what happened:

The following extra packages will be installed:
freepats gstreamer0.10-plugins-bad libboo2.0-cil libcdaudio1 libdirac0c2a
libkate1 libmimic0 libmms0 libmono-zeroconf1.0-cil libnotify0.4-cil
libopenspc0 libtaglib2.0-cil libwildmidi0 podsleuth
Suggested packages:
banshee-dbg
The following packages will be REMOVED:
gstreamer0.10-fluendo-plugins
The following NEW packages will be installed:
banshee freepats gstreamer0.10-plugins-bad libboo2.0-cil libcdaudio1
libdirac0c2a libkate1 libmimic0 libmms0 libmono-zeroconf1.0-cil
libnotify0.4-cil libopenspc0 libtaglib2.0-cil libwildmidi0 podsleuth
0 upgraded, 15 newly installed, 1 to remove and 0 not upgraded.
Need to get 31.8MB/34.5MB of archives.
After this operation, 40.2MB of additional disk space will be used.
Do you want to continue [Y/n]? n

Can anyone tell me why Banshee would want to remove the Fluendo codec in preference to the gstreamer-bad codecs? This doesn't make any sense to me.


Comments !

links

social